ymaps.ready(init);
    
            function init() {
                var myMap = new ymaps.Map('map', {
                    center: [56.3248, 44.0048],
                    zoom: 15
                }, {
                    searchControlProvider: 'yandex#search'
                });
    
                // Создаем метку для места
                var placemark = new ymaps.Placemark([56.32641, 44.011], {
                    balloonContent: '<b><a href=главная.html style="color: black">ГАУ НО ЦИТ</a></b><br>г. Нижний Новгород, ул. Ульянова 10А'
                });
    
                // Добавляем метку на карту
                myMap.geoObjects.add(placemark);
            }